RubyGems Navigation menu

aws-sdk-transcribeservice 1.59.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.67.0 - December 01, 2021 (65.0 KB)
  2. 1.66.0 - November 04, 2021 (65.0 KB)
  3. 1.65.0 - October 29, 2021 (64.5 KB)
  4. 1.64.0 - October 18, 2021 (63.0 KB)
  5. 1.63.0 - September 16, 2021 (63.0 KB)
  6. 1.59.0 - August 24, 2021 (62.0 KB)
顯示所有版本(共 69)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    f01b73a48a9c1f968cf1ee1be399180a6d1949f869e6b7c2b5161fd69c72b449

    總下載次數 43,478,310

    這個版本 47,958

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: